P  {}

H1  {}

H2  {}

H3  {}

A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

BODY  {}

#bothref  { font-size : x-small;
}
#topcow  { color : white;
}
#topcob  { color : blue;
}
#topgrp  { background-color : "#FEBCFE";
} 
#topgrb  { background-color : "#0000FF";
}
#topcop  { color : "#FEBCFE";
}
#topgrw {  background-color : white;
}
#topbrw  { bordercolor : white;
}
#topgrb {
	background-color : #0000FF";
}
#subtit  { font-size : x-small;
}
#xxsmb  {
	font-size : xx-small;
	font-weight : bold;
}
#xsmi   {
	font-size : x-small;
	font-style : italic;
}
#green {color: #00ff00;
}
#blue {color: blue;
}
#red {color: #ff0000;
}
#bigb  {
	font-size :  large;
	font-weight : bold;
}